Hello!

The newest DisplayCal doesn't start under Leap 15.0 (which I use) and 15.1 (which live I have tested). It's supposed, that the Python 2.7 Install is broken; I have tried to reinstall libpython2_7 and the same 32-bit, but that didn't help either.

Please see the Link

https://hub.displaycal.net/forums/to...arsers-expat/?

for more information.

Thanks in advance,
Vadim.